Public Member Functions | Public Attributes | List of all members
libfreehand::FHLensFill Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHLensFill ()

## Public Attributes
unsigned | m_colorId
double | m_value
unsigned | m_mode

## Constructor & Destructor Documentation

## ◆ FHLensFill()

libfreehand::FHLensFill::FHLensFill | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_colorId

unsigned libfreehand::FHLensFill::m_colorId

Referenced by libfreehand::FHCollector::_appendLensFill(), and libfreehand::FHParser::readLensFill().

## ◆ m_mode

unsigned libfreehand::FHLensFill::m_mode

Referenced by libfreehand::FHCollector::_appendLensFill(), and libfreehand::FHParser::readLensFill().

## ◆ m_value

double libfreehand::FHLensFill::m_value

Referenced by libfreehand::FHCollector::_appendLensFill(), and libfreehand::FHParser::readLensFill().

The documentation for this struct was generated from the following file:

- FHTypes.h